% @Difficulté 1
% @Mathalea uuid=4d164&id=can5C24&n=3&d=10
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme1 Fractions
\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre=Ecriture décimale,]
	\begin{minipage}{0.75\linewidth}Donner la valeur décimale de 	\begin{itemize}
			\begin{multicols}{3}	\item [$\bullet$] $\dfrac{7}{2}$ 
				\item [$\bullet$]  $\dfrac{11}{4}$ 
				\item [$\bullet$] $\dfrac{1}{5}$ 
			\end{multicols}
		\end{itemize}
	\end{minipage}
	\begin{minipage}{0.20\linewidth}
		\qrcode{https://coopmaths.fr/alea/?uuid=4d164&id=can5C24&n=3&d=10&alea=nhn4&cd=1&v=eleve&es=021100}
	\end{minipage}
\end{exercice}

\begin{Solution}
Donner la valeur décimale:
\begin{enumerate}
	\item $\dfrac{7}{2}=3,5$
	\item $\dfrac{11}{4}=2,75$
	\item $\dfrac{1}{5}=0,2$
\end{enumerate}
\end{Solution}